[TITLE]
DIALOG=Eltávolítóprogram
MSGBOX=Befejeződött

[BUTTON]
OK=OK
CANCEL=Mégse

[STATIC]
DIALOG00=Az SC-Print2005 eltávolítása
DIALOG01=Biztos benne?
MSGBOX00=Az eltávolítás befejeződött.

IDS_ADD_PORT_LIMIT=SC-Print2005 port
ADDPORT=Wizard to add SC-Print2005 Port
IDS_CONF_PORT_LIMIT=The port configuration dialog is opened.
CONFIG=Port configuration for SC-Print2005

[LPR]
Monitor="SC-Print2005 Port"
